List payment methodsAsk AIget https://api-sandbox.ezypay.com/v2/billing/customers/{customerId}/paymentmethodsRetrieve a list of payment methods and the details for an existing customer. The list would include both valid and invalid payment methods.Path ParamscustomerIdstringrequiredAuto-generated unique identifier of the customer.Query Paramslimitint32Defaults to 100To paginate a large result set, use the 'limit' argument to limit the number of results returned per page up to a maximum of 100 records. For example, limit = 10 shows results 1-10.cursorint32An cursor for use in pagination. Specify the number of objects to skip to fetch the next page of objects. For example, limit=10 and cursor=10 will show results for record 11 - 20.HeadersmerchantstringrequiredMerchant IDResponses 200200 400400Updated 5 months ago